Feed for gurkan@phys.ethz.ch in Ubuntu 18.10

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
Package mrboom version 4.5 is outdated by 4.6
Package adlibtracker2 version 2.4.23 is outdated by 2.4.24
Package gnustep-back version 0.26.2 is outdated by 0.27.0
Package gnustep-base version 1.25.1 is outdated by 1.26.0
Package gnustep-gui version 0.26.2 is outdated by 0.27.0
Package mrboom version 4.5 is up to date
Package mrboom version 4.5 is outdated by 4.5_20181226
Package mm3d version 1.3.10 is outdated by 1.3.11
Package freebsd-manpages version 11.1 is outdated by 12.0
Package schismtracker version 20180810 is outdated by 20181223
Package klystrack version 0.20171212 is outdated by 1.7.3
Package gnustep-pikopixel version 1.0b9 is up to date
Package fonts:jura version 2.6.1 is outdated by 5.103
Package fonts:ocr-a version 1.0 is outdated by 2008
Package gnustep-textedit version 5.0 is outdated by 264
Package fonts:ocr-a version 1.0 is up to date
Package gnustep-textedit version 5.0 is up to date
Package protracker version 2.3d.r140 is outdated by 2.3d.r144
Package colmap version 3.5 is up to date
Package mm3d version 1.3.10 is up to date
Package protracker version 2.3d.r140 is up to date
Package qtractor version 0.9.1 is outdated by 0.9.2
Package mm3d version 1.3.9git20180220 is outdated by 1.3.10
Package dablin version 1.8.2 is outdated by 1.9.0
Package goattracker version 2.73 is outdated by 2.74
Package ree version 1.3 is outdated by 1.4
Package fonts-league-spartan is no longer maintained by gurkan@phys.ethz.ch and/or was removed from Ubuntu 18.10
Package fonts:junicode version 1.001 is outdated by 1.002
Package fonts:league-spartan version 0.2 is outdated by 20160215
Package fonts:league-spartan was added to Ubuntu 18.10 and/or assigned to gurkan@phys.ethz.ch
Package protracker version 2.3d.r134 is outdated by 2.3d.r137
Package colmap version 3.4 is outdated by 3.5
Package pushover version 0.0.5git20180420 is outdated by 0.0.5
Package pushover was added to Ubuntu 18.10 and/or assigned to gurkan@phys.ethz.ch
Package protracker version 2.3d.r134 is up to date
Package schismtracker version 20180810 is up to date
Package protracker version 2.3d.r130 is outdated by 2.3d.r134
Package gnustep-textedit version 5.0 is outdated by 264
Package hivelytracker version 0git20180223 is outdated by 1.8
Package hivelytracker was added to Ubuntu 18.10 and/or assigned to gurkan@phys.ethz.ch
Package schismtracker version 20180513 is outdated by 20180810
Package fonts:gnutypewriter was added to Ubuntu 18.10 and/or assigned to gurkan@phys.ethz.ch
Package fonts-league-spartan version 0.2 is up to date
Package protracker version 2.3d.r130 is up to date
Package protracker version 2.3d.r122 is outdated by 2.3d.r130
Package ttfautohint version 1.8.1 is outdated by 1.8.2
Package protracker version 2.3d.r122 is up to date
Package protracker version 2.3d.r116 is outdated by 2.3d.r122
Package form version 4.2.0git20180528 is outdated by 4.2.0